# mailslurp.model.ExpirationDefaults

# Load the model package

import 'package:mailslurp/api.dart';

# Properties

Name Type Description Notes
canPermanentInbox bool [default to null]
defaultExpirationMillis int [optional] [default to null]
defaultExpiresAt DateTime [optional] [default to null]
maxExpirationMillis int [optional] [default to null]

[Back to Model list] [Back to API list] [Back to README]